<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package Beetechnology
 * @subpackage beetheme
 * @since beetheme 1.0
 */

get_header(); ?>
	<div class="breadcrumbs-nav-title section" id="contact">
		<div class="index_titles blog single">
	    	<div class="container">
	        	<div class="row">
	            	<div class="col-md-12">
	                	<?php 
	                		if ( function_exists( 'beetheme_breadcrumbs' ) ) :
	                			beetheme_breadcrumbs(); 
	                		endif;
	                	?>
	                </div>
	            </div>
	        </div>
	    </div>
	</div>
	<div class="clear"></div>
	<main class="preview-main">
		<div class="container">
			<div class="row">
				<div class="content-area clearfix">
					<div id="primary">
						<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
							<header class="page-header">
								<h1 class="page-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'beetheme' ); ?></h1>
							</header><!-- .page-header -->

							<div class="page-content">
								<p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'beetheme' ); ?></p>

								<?php get_search_form(); ?>
							</div><!-- .page-content -->
						</div>
					</div>
				<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</main>
<?php get_footer(); ?>
