<?php
/**
 * The template for displaying Archive pages
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 *
 */
get_header(); ?>
	<div class="breadcrumbs-nav-title section" id="contact">
		<div class="index_titles blog single">
		    <div class="container">
		        <div class="row">
		            <div class="col-md-12">
		                <?php if ( function_exists( 'beetheme_breadcrumbs' ) ) beetheme_breadcrumbs(); ?>
		               
		            </div>
		        </div>
		    </div>
		</div>
	</div>
	<div class="clear"></div>
	<main class="preview-main">
		<div class="container">
			<div class="row">
				<div class="content-area clearfix">
					<div id="primary">
						<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
							<?php if ( have_posts() ) : ?>
							<div class="post about">
								<h2 class="post-title">
								<?php
									if ( is_day() ) :
										printf( __( 'Daily Archives: %s', 'beetheme' ), get_the_date() );

									elseif ( is_month() ) :
										printf( __( 'Monthly Archives: %s', 'beetheme' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'beetheme' ) ) );

									elseif ( is_year() ) :
										printf( __( 'Yearly Archives: %s', 'beetheme' ), get_the_date( _x( 'Y', 'yearly archives date format', 'beetheme' ) ) );

									else :
										_e( 'Archives', 'beetheme' );

									endif;
								?>
								</h2>
							</div><!-- .page-header -->
							<?php
								while ( have_posts() ) : the_post();
									/*
									 * Include the post format-specific template for the content. If you want to
									 * use this in a child theme, then include a file called called content-___.php
									 * (where ___ is the post format) and that will be used instead.
									 */
									get_template_part( 'content', get_post_format() );
								endwhile;
								get_template_part( 'navigation', 'none' );
							else :
								get_template_part( 'content', 'none' );
							endif;
							?>
							</div>
						</div>
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</main>
<?php get_footer(); ?>
