<?php
/**
 * 
 * The template for displaying Comments.
 * The area of the page that contains comments and the comment form.
 *
 */
if ( post_password_required() ) {
  return;
}
?>

<?php 
    if ( have_comments() ) : ?>
        <h3 id="comments">
            <?php
                comments_number( __( 'No Responses', 'beetheme' ), __( 'One Response', 'beetheme' ), __( '% Responses', 'beetheme' ) );
                _e( ' for this post.', 'beetheme' );
            ?>
        </h3>
        <ol class="commentlist">
            <?php 
                wp_list_comments( 
                    array( 
                        'avatar_size' => 70 ,
                        'style'       => 'ol',
                        'format'      => 'html5',
                        'short_ping'  => true,
                    ) 
                ); 
            ?>
        </ol>
        <div class="comment-nav">
            <div class="alignleft">
                <?php previous_comments_link() ?>
            </div>
            <div class="alignright">
                <?php next_comments_link() ?>
            </div>
        </div>
    <?php
    endif;
    $comment_args = array( 
        'fields' => apply_filters( 'comment_form_default_fields', array(
        '<input id="author" class="form-control"  placeholder="Name Here" name="author" type="text" value="" size=""' . $aria_req . ' /></p>',
        'email'  => '' .'<input id="email" class="form-control" placeholder="Email Address" name="email" type="email" value="" size=""' . $aria_req . ' />'.'</p>',
        'url'    => '' 
    )),
        'comment_field' => '' .'<textarea id="comment" class="form-control"  placeholder="Your Message" name="comment" cols="30" rows="10" aria-required="true"></textarea><br/>' .'','comment_notes_after' => '',
        'label_submit' => 'Leave Comment'
    );
    comment_form($comment_args);
?>
