<?php
/**
 * 
 * The template part for displaying results in search pages
 * 
 */
?>
<div id="post-<?php the_ID(); ?>" <?php post_class('post detail'); ?>>
	<?php the_title( sprintf( '<h2 class="post-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
	<?php if((function_exists( 'beetheme_get_thumbnail' )) && has_post_thumbnail()) : ?>
		<div class="post-image">
			<?php beetheme_get_thumbnail(500, 239); ?>
		</div>
	<?php endif; ?>
	<div class="post-content">
		<?php
			the_content( '<span class="btn read-more">'. esc_html__( 'Read more', 'beetheme' ) .'</span>' );
		?>
	</div>
</div>
