<?php
/**
 * 
 *The template used for displaying post content.
 *
 */
?>
<div id="post-<?php the_ID(); ?>"<?php post_class('post clearfix') ?>>
	<?php 
		the_title( sprintf( '<h2 class="post-title"><a href="%s" title="%s">', esc_url( get_permalink() ), the_title_attribute('echo=0') ), '</a></h2>' );
	?>
	<div class="post-meta">
		<?php
			$date = get_the_date('F,j, Y');
			$date_formate = explode(',', $date);
			$date_formates = $date_formate[1] .' '.substr($date_formate[0], 0,3).' '. $date_formate[2];
		?>
		<span class="date"><i class="fa fa-clock-o"></i> <?php echo $date_formates ?></span>
		<span class="author"><i class="fa fa-user"></i><a href="<?php   echo get_author_posts_url( get_the_author_meta( 'ID' ), get_the_author_meta( 'user_nicename' ) ) ?>"> <?php the_author() ?> </a></span>
		<span class="post-comments"><i class="fa fa-comments"></i> <?php comments_number( '0 comments', '1 comment', '% comments' ); ?></span>
	</div>
	<?php if((function_exists( 'beetheme_get_thumbnail' )) && has_post_thumbnail()) : ?>
		<div class="post-image">
			<?php
				beetheme_get_thumbnail(500, 239);
			?>
		</div> 
	<?php endif; ?>
	<div class="post-content">
		<?php
			the_tags();
			the_content( '<span class="btn read-more">'. esc_html__( 'Read more', 'beetheme' ) .'</span>' );
			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'beetheme' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
				'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'beetheme' ) . ' </span>%',
				'separator'   => '<span class="screen-reader-text">, </span>',
			) );
		?>
	</div>
</div>
