<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
        <meta charset="<?php bloginfo('charset'); ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="profile" href="http://gmpg.org/xfn/11">
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	</head>
	<?php wp_head();?>
	<body <?php body_class('index'); ?>>
		<header>
			<div class="navbar-top">
				<nav id="nav" class="navbar navbar-default" data-spy="affix">
					<div class="container">
						<div class="navbar-header">
							<a class="navbar-brand" href="<?php echo esc_url(home_url('/'))?>">
								<?php
									$default_logo = BEETHEME_DIR_URI.'images/logo.png';
									$logo = beetheme_get_theme_mod("header_image",$default_logo);
								?>
								<div class="logo">
									<img src="<?php echo  $logo;?>" alt="Beetheme logo" class="img-responsive">
								</div>
							</a>
						</div>
						<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#myNavbar">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
						<a href="#" class="menu-trigger close">
							<span class="icon-bar one"></span>
							<span class="icon-bar two"></span>
							<span class="icon-bar three"></span>
						</a>
						<div class="nav-search pull-right">
							<div class="collapse navbar-collapse nopadding" id="myNavbar">
								<?php
									if (('posts' == get_option( 'show_on_front' ) && is_front_page())) :
										beetheme_navigation_menu();
									else:
										beetheme_subnavigation_menu();
									endif;
								?>
							</div>
							<div class="nav-toggle">
								<?php 
									if (('posts' == get_option( 'show_on_front' ) && is_front_page())) :
								?>
								<a id="search" href="#"><i class="fa fa-search"></i> </a>
								<?php endif; ?>

							</div>
								<div class="header-search clearfix" id="searchform">
								<form class="navbar-form" method="get" action="<?php  echo esc_url(home_url('/'));?>" role="search">
									<div id='search-form' class="form-group">
										<div class="input-group">
											<input type="text" class="form-control" name="s" placeholder="Search">
											<input type="Submit" id="search-icon" value="go" class="btns">
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</nav>
			</div>
		</header>