<!--blog section starts!-->
<?php
	$blog_check = beetheme_get_theme_mod('blog_check_setting_id',0);
	if($blog_check==0) :
?>
<div class="wrapper blog" id="blog">
	<div class="section-heading">
		<h3><?php echo beetheme_get_theme_mod('blog_main_title_id','Blogs') ?></h3>
		<div class="section-subtitle"><?php echo beetheme_get_theme_mod('blog_sub_title_id','share what you feel') ?></div>
		<div class="title-arrow"></div>
	</div>
	<div class="container">
		<div class="row">
		<?php
			$category = beetheme_get_theme_mod('blogs_category_select_id',1);
			$no_of_post = beetheme_get_theme_mod('blog_postlimit_id', '4');
			$args = array(
			    'post_type' 			=> 'post',
			    'posts_per_page' 		=> $no_of_post,
			    'cat'					=> $category,
			    'ignore_sticky_posts' 	=> true,
			);
			$query = new WP_Query($args);
			if ($query->have_posts()) :
				while ($query->have_posts()) : $query->the_post();
		?>
			<div class="col-md-4 col-sm-6 col-xs--12">
				<div class="blog-wrapper wow animated fadeInUp" data-wow-duration="2s" data-wow-delay="0.2s">
					<div class="blog-image">
						<?php beetheme_get_thumbnail(360, 239); ?>
					</div>
					<div class="blog-des">
						<div class="blog-content">
							<p class="blog-title"><a href="<?php the_permalink() ?>"><?php echo substr(get_the_title(),0,30);?></a></p>
							<?php 
								the_content( '<span class="btn read-more">'. esc_html__( 'Read more', 'beetheme' ) .'</span>' ); 
							?>
						</div>
					</div>
				</div>
			</div>
		<?php 
			endwhile; 
			endif; 
		?>
		</div>
	</div>
</div>
<?php endif;?>