<!--portfilio section starts!-->
<?php
	$portfilio_check = beetheme_get_theme_mod('portfolio_check_setting_id',false);
	if($portfilio_check == false) :
?>
<div class="wrapper portfilio" id="portfolio">
	<div class="section-heading">
		<h3><?php echo beetheme_get_theme_mod('portfolio_mainheding_id','portfilio') ?></h3>
		<div class="section-subtitle"><?php echo beetheme_get_theme_mod('portfolio_subheding_id','see our portfilio here..') ?></div>
		<div class="title-arrow"></div>
	</div>
	<div class="container">
		<?php
			$first_cat  = beetheme_get_theme_mod('portfolio_categories_first_tap','');
			$second_cat = beetheme_get_theme_mod('portfolio_categories_second_tap','');
			$third_cat	= beetheme_get_theme_mod('portfolio_categories_third_tap','');
		?>
		<ul class="portfilio-filter text-center">
		<?php if(!empty($first_cat) || !empty($second_cat) || !empty($third_cat)) : ?>
			<li>
					<a class="filter-btns active" href="#" data-filter="*" data-toggle="tooltip" title="All">All</a>
			</li>
		<?php endif; ?>
		<?php if(!empty($first_cat)) : ?>
			<li>
				<a class="filter-btns" href="#" data-filter=".<?php echo get_cat_name($first_cat) ?>" data-toggle="tooltip" title="web"><?php echo get_cat_name($first_cat); ?></a>
			</li>
		<?php endif; ?>
		<?php if(!empty($second_cat)) : ?>
			<li>
				<a class="filter-btns" href="#" data-filter=".<?php echo get_cat_name($second_cat) ?>" data-toggle="tooltip" title="apps"><?php echo get_cat_name($second_cat) ?></a>
			</li>
		<?php endif; ?>
		<?php if(!empty($third_cat)) : ?>
			<li>
				<a class="filter-btns" href="#" data-filter=".<?php echo get_cat_name($third_cat) ?>" data-toggle="tooltip" title="icons"><?php echo get_cat_name($third_cat) ?></a>
			</li>
		<?php endif; ?>
		</ul><!--/#portfilio-filter-->
		<div class="row">
			<div class="portfilio-items">
			<?php
				if(!empty($first_cat)) : 
				$args = array(
				    'post_type' 			=> 'post',
				    'posts_per_page' 		=> -1,
				    'cat'             		=>  $first_cat,
				    'ignore_sticky_posts' 	=> true,
				);
				$query = new WP_Query($args);
				if ($query->have_posts()) :
				    while ($query->have_posts()) : $query->the_post();
			?>
				<div class="portfilio-item <?php echo get_cat_name($first_cat) ?> col-md-4 col-sm-6 col-xs-12">
					<div class="portfilio-wrap  wow zoomIn">
						<div class="p-image">
							<?php beetheme_get_thumbnail(359, 235); ?>
							<div class="mask">
								
							</div> 
							<a href="<?php the_permalink() ?>" class="p-visit">Read More</a>
						</div>
						<div class="portfilio-inner text-center">
							<h3><a href="<?php the_permalink() ?>"><?php echo substr(get_the_title(),0,30).'...' ?></a></h3>
							<p class="section-subtitle">category/<?php echo get_cat_name($first_cat);?></p>
						</div>
					</div>
				</div>
				<?php endwhile; endif; wp_reset_query(); ?>
			<?php endif; ?>
			<?php 
				if(!empty($second_cat)) : 
				$args = array(
				    'post_type' 			=> 'post',
				    'posts_per_page' 		=> -1,
				    'cat'             		=>  $second_cat,
				    'ignore_sticky_posts' 	=> true,
				);
				$query = new WP_Query($args);
				if ($query->have_posts()) :
				    while ($query->have_posts()) : $query->the_post();
			?>
				<div class="portfilio-item <?php echo get_cat_name($second_cat) ?> col-md-4 col-sm-6 col-xs-12">
					<div class="portfilio-wrap  wow zoomIn">
						<div class="p-image">
							<?php beetheme_get_thumbnail(359, 235); ?>
							<div class="mask">
								
							</div> 
							<a href="<?php the_permalink() ?>" class="p-visit">Read More</a>
						</div>
						<div class="portfilio-inner text-center">
							<h3><a href="<?php the_permalink() ?>"><?php echo substr(get_the_title(),0,30).'...' ?></a></h3>
							<p class="section-subtitle"> category / <?php echo get_cat_name($second_cat);?></p>
						</div>
					</div>
				</div>
				<?php endwhile; endif; wp_reset_query(); ?> 
			<?php endif; ?>
			<?php 
				if(!empty($third_cat)) : 
				$args = array(
				    'post_type' 			=> 'post',
				    'posts_per_page' 		=> -1,
				    'cat'             		=>  $third_cat,
				    'ignore_sticky_posts' 	=> true,
				);
				$query = new WP_Query($args);
				if ($query->have_posts()) :
				    while ($query->have_posts()) : $query->the_post();
			?>
				<div class="portfilio-item <?php echo get_cat_name($third_cat) ?> col-md-4 col-sm-6 col-xs-12">
					<div class="portfilio-wrap  wow zoomIn">
						<div class="p-image">
							<?php beetheme_get_thumbnail(359, 235); ?>
							<div class="mask">
								
							</div> 
							<a href="<?php the_permalink() ?>" class="p-visit">Read More</a>
						</div>
						<div class="portfilio-inner text-center">
							<h3><a href="<?php the_permalink() ?>"> <?php echo substr(get_the_title(),0,30).'...' ?></a></h3>
							<p class="section-subtitle"> category / <?php echo get_cat_name($third_cat) ?></p>
						</div>
					</div>
				</div>
				<?php endwhile; endif; ?> 
			<?php endif; ?>
			</div>
		</div>
	</div>
</div>
<?php endif; ?>
<!--portfilio section ends!-->