<?php
/**
 *
 * The template for displaying Author pages.
 *
 */
?>
<?php get_header() ?>
	<div class="homepage_nav_title section" id="contact">
	    <div class="container">
	        <div class="row">
	            <div class="col-md-12">
	                <div class="index_titles blog single">
	                	<?php 
	                		if ( function_exists( 'beetheme_breadcrumbs' ) ) :
	                			beetheme_breadcrumbs(); 
	                		endif;
	                	?>
	                </div>
	            </div>
	        </div>
	    </div>
	</div>
	<div class="clear"></div>
	<!-- blog title ends -->
	<main class="preview-main">
		<div class="container">
			<div class="row">
				<div class="content-area clearfix">
					<div id="primary">
						<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
						<?php if ( have_posts() ) : the_post(); ?>
							<div class="search-result">
								<p>
								<?php 
									printf( __( 'Author Archives: %s', 'beetheme' ), "<a href='" . get_author_posts_url( get_the_author_meta( 'ID' ) ) . "' title='" . esc_attr( get_the_author() ) . "' rel='me'>" . get_the_author() . "</a>" ); 
								?>
								</p>
							</div>
							<?php
								while ( have_posts() ) : the_post();
									get_template_part( 'content',get_post_format() );
								endwhile;
									get_template_part( 'navigation', 'none' );
								endif; 
							?>
	                	</div>
	                </div>
	            <?php get_sidebar(); ?>
	            </div>
	        </div>
       	</div>
    </main>
<?php get_footer(); ?>