<?php
/**
 * The template for displaying Category pages
 *
 * @package Beetechnology
 * @subpackage beetheme
 * @since beetheme 1.0
 */
get_header(); ?>
	<div class="clear"></div>
	<div class="breadcrumbs-nav-title section" id="contact">
	    <div class="container">
	        <div class="row">
	            <div class="col-md-12">
	                <div class="index_titles blog single"><?php if ( function_exists( 'beetheme_breadcrumbs' ) ) beetheme_breadcrumbs(); ?></div>
	            </div>
	        </div>
	    </div>
	</div>
	
	<main class="preview-main">
		<div class="container">
			<div class="row">
				<div class="content-area clearfix">
					<div id="primary">
						<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
							<?php if ( have_posts() ) : ?>
							<div class="post about">
								<h2 class="post-title"><?php printf( __( 'Category Archives: %s', 'beetheme' ), single_cat_title( '', false ) ); ?></h2>
								<?php
									$term_description = term_description();
									if ( ! empty( $term_description ) ) :
										printf( '<div class="post-content">%s</div>', $term_description );
									endif;
								?>
							</div>
							<?php
								// Start the Loop.
								while ( have_posts() ) : the_post();
								/*
								 * Include the post format-specific template for the content. If you want to
								 * use this in a child theme, then include a file called called content-___.php
								 * (where ___ is the post format) and that will be used instead.
								 */
								get_template_part( 'content', get_post_format() );
								endwhile;
								// Previous/next page navigation.
								get_template_part( 'navigation', 'none' );
							else :
							// If no content, include the "No posts found" template.
								get_template_part( 'content', 'none' );

							endif;
						?>
						</div>
					</div>
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</main>
<?php get_footer(); ?>
