<?php
	  function bee_customize_register( $wp_customize ) {
		    /**
        * Header section
        */
  	   	$wp_customize->add_panel( 'header_panel_id', array(
     	      'priority' 			  => 61,
     	      'capability' 		  => 'edit_theme_options',
     	      'theme_supports' 	=> '',
     	      'title' 			    => __( 'Header Section', 'beetheme' ),
     	      'description' 		=> __( 'Header section', 'beetheme' ),
  	   	));
  	   	/*---Header logo section---*/
  	   	/*$wp_customize->add_section( 'header_logo_section_id', array(
     	      'priority' 			  => 15,
     	      'capability' 		  => 'edit_theme_options',
     	      'theme_supports' 	=> '',
     	      'title' 			    => __( 'Settings', 'beetheme' ),
     	      'description' 		=> '',
     	      'panel' 			    => 'header_panel_id',
  	   	));
  	   	$wp_customize->add_setting( 'header_logo_upload',array(
            'default'           => '',
            'type'              => 'theme_mod',
            'sanitize_callback' => 'esc_url_raw',
            'capability'        => 'edit_theme_options',
        ));
  	   	$wp_customize->add_control(
  	   	    new WP_Customize_Image_Control(
  	   	        $wp_customize,
  	   	        'header_logo_upload',
  	   	        array(
  	   	            'label' 	  => 'Upload Logo Here',
  	   	            'section' 	=> 'header_logo_section_id',
  	   	            'settings' 	=> 'header_logo_upload'		   	        
  	   	        )
  	   	    )
  	   	);*/
  	   	/*---header color section---*/
  	   	$wp_customize->add_section( 'header_color_section_id', array(
     	      'priority' 			  => 61,
     	      'capability' 		  => 'edit_theme_options',
     	      'theme_supports' 	=> '',
     	      'title' 			    => __('Header Settings', 'beetheme'),
     	      'description' 		=> '',
     	      'panel' 			    => 'header_panel_id',
  	   	));
  	   	/*---header link color---*/
  	   	$wp_customize->add_setting('header_color_link_setting', array(
       	    'default'           => '000',
       	    'type'              => 'theme_mod',
       	    'sanitize_callback' => 'sanitize_hex_color',
       	    'capability'        => 'edit_theme_options',
  	   	));
  	   	$wp_customize->add_control( 
  	   	    new WP_Customize_Color_Control(
              $wp_customize, 
              'header_color_link_setting', 
              array(
       	    		'label'     => __('Choose Header Link Color !', 'beetheme'),
       	    		'section'   => 'header_color_section_id',
       	    		'settings'  => 'header_color_link_setting',
  	   	     )
   		));
   		/*---header navbar color---*/
	   	$wp_customize->add_setting('header_color_navbar_setting', array(
     	    'default'           => '000',
     	    'sanitize_callback' => 'sanitize_hex_color',
     	    'capability'        => 'edit_theme_options',
	   	));
	   	$wp_customize->add_control( 
  	   		new WP_Customize_Color_Control(
  	   		$wp_customize, 'header_color_navbar_setting', 
     			array(
   	    		'label'    => __('Choose Header Background Color !', 'beetheme'),
   	    		'section'  => 'header_color_section_id',
   	    		'settings' => 'header_color_navbar_setting',
  	   		)
   		));
      /**
        * slider section
      **/
      $wp_customize->add_panel( 'slider_panel_id', array(
         'priority'          => 100,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => __( 'Slider Section', 'beetheme' ),
         'description'       => __( 'Slider section', 'beetheme' ),
      ));
      /*---slider setting---*/
      $wp_customize->add_section( 'slider_settings_id', array(
          'priority'        => 100,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __('Slider Settings', 'beetheme' ),
          'description'     => __('Check to Disable Slider section','beetheme'),
          'panel'           => 'slider_panel_id',
      ));
      $wp_customize->add_setting('slider_check_setting_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('slider_check_setting_id', array(
          'label'    => __('Disable Slider section', 'beetheme'),
          'section'  => 'slider_settings_id',
          'type'     => 'checkbox',
      ));
      /*----slider ---*/
      $sliderpriority = 101;
      for($i=1;$i<=6;$i++){
          $wp_customize->add_section( 'slider_section_'.$i.'_id', array(
             'priority'          => $sliderpriority.$i,
             'capability'        => 'edit_theme_options',
             'theme_supports'    => '',
             'title'             => esc_html( 'Slider #'.$i, 'beetheme' ),
             'description'       => '',
             'panel'             => 'slider_panel_id',
          ));
          $wp_customize->add_setting( 'slider_'.$i,array(
              'default'           => '',
              'type'              => 'theme_mod',
              'sanitize_callback' => 'esc_url_raw',
              'capability'        => 'edit_theme_options',
          ));
          $wp_customize->add_control(
             new WP_Customize_Image_Control(
                $wp_customize,
                'slider_'.$i,
                array(
                   'label'          => 'Upload Sider #'.$i.' Image',
                   'description'    => __('Recommanded Image Size is 1500*900. Otherwise Image will not display.','beetheme'),
                   'section'        => 'slider_section_'.$i.'_id',
                   'settings'       => 'slider_'.$i                  
                 )
             )
          );
          /*---slider Titile--*/
          $wp_customize->add_setting( 'slider_title_id_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'slider_title_id_'.$i, array(
              'type'         => 'text',
              'priority'     => $sliderpriority.$i,
              'section'      => 'slider_section_'.$i.'_id',
              'label'        => esc_html( 'slider # Titile'.$i , 'beetheme' ),
              'description'  => esc_html('enter slider # title'.$i,'beetheme'),
          ));
          /*---slider#  description---*/
          $wp_customize->add_setting( 'slider_desc_id_'.$i, array(
              'default'           => '',
              'type'              => 'theme_mod',
              'capability'        => 'edit_theme_options',
              'transport'         => '',
              'sanitize_callback' => 'esc_textarea',
          ));
          $wp_customize->add_control( 'slider_desc_id_'.$i, array(
              'type'        => 'textarea',
              'priority'    => $sliderpriority.$i,
              'section'     => 'slider_section_'.$i.'_id',
              'label'       => esc_html( 'Slider # Description'.$i, 'beetheme' ),
              'description' => esc_html('enter slider # description'.$i,'beetheme'),
          ));
      }
      /**
        * feature section
      **/
      $wp_customize->add_panel( 'feature_panel_id', array(
         'priority'          => 106,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => __( 'Feature Section', 'beetheme' ),
         'description'       => __( 'Feature section', 'beetheme' ),
      ));
      /*---feature setting---*/
      $wp_customize->add_section( 'feature_settings_id', array(
          'priority'        => 106,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __('Header Settings', 'beetheme' ),
          'description'     => __('Check to Disable Feature section','beetheme'),
          'panel'           => 'feature_panel_id',
      ));
      $wp_customize->add_setting('feature_check_setting_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('feature_check_setting_id', array(
          'label'    => __('Disable Feature section', 'beetheme'),
          'section'  => 'feature_settings_id',
          'type'     => 'checkbox',
      ));
      $wp_customize->add_setting( 'feature_mainheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'feature_mainheding_id', array(
          'type'         => 'text',
          'priority'     => 107,
          'section'      => 'feature_settings_id',
          'label'        => esc_html( 'Feature Main-Heading', 'beetheme' ),
          'description'  => esc_html('enter Main-Heading','beetheme'),
      ));
      $wp_customize->add_setting( 'feature_subheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'feature_subheding_id', array(
          'type'         => 'text',
          'priority'     => 107,
          'section'      => 'feature_settings_id',
          'label'        => esc_html( 'Feature Sub-Heading' , 'beetheme' ),
          'description'  => esc_html('enter feature sub-heading','beetheme'),
      ));
      /*---color setting----*/
      $wp_customize->add_section( 'feature_color_section_id', array(
          'priority'        => 108,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Color Settings', 'beetheme' ),
          'description'     => __('Feature color Settings Section','beetheme'),
          'panel'           => 'feature_panel_id',
      ));
      $wp_customize->add_setting('feature_color_mainheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'feature_color_mainheading_setting', 
          array(
            'label'    => __('Choose color for Main-Heading', 'beetheme'),
            'section'  => 'feature_color_section_id',
            'settings' => 'feature_color_mainheading_setting',
          )
      ));
      $wp_customize->add_setting('feature_color_subheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'feature_color_subheading_setting', 
          array(
            'label'    => __('Choose color for Sub-Heading', 'beetheme'),
            'section'  => 'feature_color_section_id',
            'settings' => 'feature_color_subheading_setting',
          )
      ));
      $wp_customize->add_setting('feature_background_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'feature_background_setting', 
          array(
            'label'    => __('Choose background for Feature Sections', 'beetheme'),
            'section'  => 'feature_color_section_id',
            'settings' => 'feature_background_setting',
          )
      ));
      /*----feature setting---*/
      $featurepriority = 110;
      for($i=1;$i<=6;$i++){
          $wp_customize->add_section( 'feature_section_'.$i.'_id', array(
             'priority'          => $featurepriority.$i,
             'capability'        => 'edit_theme_options',
             'theme_supports'    => '',
             'title'             => esc_html( 'Feature #'.$i, 'beetheme' ),
             'description'       => '',
             'panel'             => 'feature_panel_id',
          ));
          /*---feature Titile--*/
          $wp_customize->add_setting( 'feature_title_id_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'feature_title_id_'.$i, array(
              'type'         => 'text',
              'priority'     => $featurepriority.$i,
              'section'      => 'feature_section_'.$i.'_id',
              'label'        => esc_html( 'Feature # Titile'.$i , 'beetheme' ),
              'description'  => esc_html('enter Feature # title'.$i,'beetheme'),
          ));
          /*---feature#  description---*/
          $wp_customize->add_setting( 'feature_desc_id_'.$i, array(
              'default'           => '',
              'type'              => 'theme_mod',
              'capability'        => 'edit_theme_options',
              'transport'         => '',
              'sanitize_callback' => 'esc_textarea',
          ));
          $wp_customize->add_control( 'feature_desc_id_'.$i, array(
              'type'        => 'textarea',
              'priority'    => $featurepriority.$i,
              'section'     => 'feature_section_'.$i.'_id',
              'label'       => esc_html( 'Feature # Description'.$i, 'beetheme' ),
              'description' => esc_html('enter feature # description'.$i,'beetheme'),
          ));
          /*---feature#  description---*/
          $wp_customize->add_setting( 'feature_icons_id_'.$i, array(
              'default'           => '',
              'type'              => 'theme_mod',
              'capability'        => 'edit_theme_options',
              'transport'         => '',
              'sanitize_callback' => 'esc_textarea',
          ));
          $wp_customize->add_control( 'feature_icons_id_'.$i, array(
              'type'        => 'text',
              'priority'    => $featurepriority.$i,
              'section'     => 'feature_section_'.$i.'_id',
              'label'       => esc_html( 'Feature # Icons'.$i, 'beetheme' ),
              'description' => sprintf(__('To display icons, Use font awesome icon code.You can refer the codes from links below. %s', 'beetheme') . '<br>' . esc_attr('Write icon class only. e.g, for  font awesome&nbsp;write&nbsp;"fa fa-file-text-o"'),'<a href="http://fontawesome.io/cheatsheet/">http://fontawesome.io/cheatsheet/</a>'),
          ));
      }
      /**
        * About Us section
      **/
      $wp_customize->add_panel( 'about_panel_id', array(
         'priority'          => 121,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => __( 'About Us Section', 'beetheme' ),
         'description'       => __( 'About Us section', 'beetheme' ),
      ));
      /*---About setting---*/
      $wp_customize->add_section( 'about_settings_id', array(
          'priority'        => 121,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __('Header Settings', 'beetheme' ),
          'description'     => __('Check to Disable About section','beetheme'),
          'panel'           => 'about_panel_id',
      ));
      $wp_customize->add_setting('about_check_setting_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('about_check_setting_id', array(
          'label'    => __('Disable About Us section', 'beetheme'),
          'section'  => 'about_settings_id',
          'type'     => 'checkbox',
      ));
      $wp_customize->add_setting( 'about_mainheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'about_mainheding_id', array(
          'type'         => 'text',
          'priority'     => 121,
          'section'      => 'about_settings_id',
          'label'        => esc_html( 'About Us Main-Heading', 'beetheme' ),
          'description'  => esc_html('enter about us Main-Heading','beetheme'),
      ));
      $wp_customize->add_setting( 'about_subheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'about_subheding_id', array(
          'type'         => 'text',
          'priority'     => 122,
          'section'      => 'about_settings_id',
          'label'        => esc_html( 'About Us Sub-Heading' , 'beetheme' ),
          'description'  => esc_html('enter about us sub-heading','beetheme'),
      ));
      /*---color setting----*/
      $wp_customize->add_section( 'about_color_section_id', array(
          'priority'        => 123,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Color Settings', 'beetheme' ),
          'description'     => __('About Us color Settings Section','beetheme'),
          'panel'           => 'about_panel_id',
      ));
      $wp_customize->add_setting('about_color_mainheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'about_color_mainheading_setting', 
          array(
            'label'    => __('Choose color for Main-Heading', 'beetheme'),
            'section'  => 'about_color_section_id',
            'settings' => 'about_color_mainheading_setting',
          )
      ));
      $wp_customize->add_setting('about_color_subheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'about_color_subheading_setting', 
          array(
            'label'    => __('Choose color for Sub-Heading', 'beetheme'),
            'section'  => 'about_color_section_id',
            'settings' => 'about_color_subheading_setting',
          )
      ));
      $wp_customize->add_setting('about_background_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'about_background_setting', 
          array(
            'label'    => __('Choose background for About Us Sections', 'beetheme'),
            'section'  => 'about_color_section_id',
            'settings' => 'about_background_setting',
          )
      ));
      /*----About setting---*/
      $wp_customize->add_section( 'about_section_id', array(
         'priority'          => 124,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => esc_html( 'About First Tap Section ', 'beetheme' ),
         'description'       => '',
         'panel'             => 'about_panel_id',
      ));
      $wp_customize->add_setting( 'about_first_tap_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_first_tap_id', array(
          'label'     => __('About First Tap', 'beetheme'),
          'section'   => 'about_section_id',
          'type'      => 'dropdown-pages',
          'settings'  => 'about_first_tap_id',
      ));
      $wp_customize->add_setting( 'about_first_icons_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_first_icons_id', array(
          'label'         => __('First Tap Icons', 'beetheme'),
          'description'   => __('enter the first tap icon','beetheme'),
          'section'       => 'about_section_id',
          'type'          => 'text',
          'settings'      => 'about_first_icons_id',
      ));
      $wp_customize->add_setting( 'about_first_title_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_first_title_id', array(
          'label'         => __('First Tap Titile', 'beetheme'),
          'description'   => __('enter the first tap title','beetheme'),
          'section'       => 'about_section_id',
          'type'          => 'text',
          'settings'      => 'about_first_title_id',
      ));
      $wp_customize->add_section( 'about_second_section_id', array(
         'priority'          => 125,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => esc_html( 'About Second Tap Section ', 'beetheme' ),
         'description'       => '',
         'panel'             => 'about_panel_id',
      ));
      $wp_customize->add_setting( 'about_second_icons_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_second_icons_id', array(
          'label'         => __('Second Tap Icons', 'beetheme'),
          'description'   => __('enter the second tap icon','beetheme'),
          'section'       => 'about_second_section_id',
          'type'          => 'text',
          'settings'      => 'about_second_icons_id',
      ));
      $wp_customize->add_setting( 'about_second_title_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_second_title_id', array(
          'label'         => __('Second Tap Titile', 'beetheme'),
          'description'   => __('enter the second tap title','beetheme'),
          'section'       => 'about_second_section_id',
          'type'          => 'text',
          'settings'      => 'about_second_title_id',
      ));
      $wp_customize->add_setting( 'about_secondtab_image_id',array(
          'default'           => '',
          'type'              => 'theme_mod',
          'sanitize_callback' => 'esc_url_raw',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control(
         new WP_Customize_Image_Control(
            $wp_customize,
            'about_secondtab_image_id',
            array(
               'label'     => __('About Second Tap Image ', 'beetheme'),
               'description'    => __('Recommanded Image Size is 555*365. Otherwise Image will not display.','beetheme'),
               'section'   => 'about_second_section_id',
               'settings'  => 'about_secondtab_image_id'                 
            )
         )
      );
      for($i=1;$i<=4;$i++){
          $wp_customize->add_setting( 'about_second_tap_services_icon_id'.$i,array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control('about_second_tap_services_icon_id'.$i, array(
              'label'         => esc_html('Second Tap Services Icons'.$i, 'beetheme'),
              'description'   => esc_html('enter the second tap services icons'.$i,'beetheme'),
              'section'       => 'about_second_section_id',
              'type'          => 'text',
              'settings'      => 'about_second_tap_services_icon_id'.$i,
          ));
          $wp_customize->add_setting( 'about_second_tap_services_title_id'.$i,array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control('about_second_tap_services_title_id'.$i, array(
              'label'         => esc_html('Second Tap Services Titile'.$i, 'beetheme'),
              'description'   => esc_html('enter the second tap  services title'.$i,'beetheme'),
              'section'       => 'about_second_section_id',
              'type'          => 'text',
              'settings'      => 'about_second_tap_services_title_id'.$i,
          ));
      }
      $wp_customize->add_section( 'about_third_section_id', array(
         'priority'          => 126,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => esc_html( 'About Third Tap Section ', 'beetheme' ),
         'description'       => '',
         'panel'             => 'about_panel_id',
      ));
      $wp_customize->add_setting( 'about_third_icons_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_third_icons_id', array(
          'label'         => __('Third Tap Icons', 'beetheme'),
          'description'   => __('enter the third tap icon','beetheme'),
          'section'       => 'about_third_section_id',
          'type'          => 'text',
          'settings'      => 'about_third_icons_id',
      ));
      $wp_customize->add_setting( 'about_third_title_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_third_title_id', array(
          'label'         => __('Third Tap Titile', 'beetheme'),
          'description'   => __('enter the third tap title','beetheme'),
          'section'       => 'about_third_section_id',
          'type'          => 'text',
          'settings'      => 'about_third_title_id',
      ));
      $wp_customize->add_setting( 'about_thirdtab_image_id',array(
          'default'           => '',
          'type'              => 'theme_mod',
          'sanitize_callback' => 'esc_url_raw',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control(
         new WP_Customize_Image_Control(
            $wp_customize,
            'about_thirdtab_image_id',
            array(
               'label'     => __('Third Tap Image ', 'beetheme'),
               'description'    => __('Recommanded Image Size is 555*365. Otherwise Image will not display.','beetheme'),
               'section'   => 'about_third_section_id',
               'settings'  => 'about_thirdtab_image_id'                 
            )
         )
      );
      $wp_customize->add_setting( 'about_third_tap_desc_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_third_tap_desc_id', array(
          'label'         => __('Third Tap description', 'beetheme'),
          'description'   => __('enter the third tap  description','beetheme'),
          'section'       => 'about_third_section_id',
          'type'          => 'textarea',
          'settings'      => 'about_third_tap_desc_id',
      ));
      $wp_customize->add_section( 'about_forth_section_id', array(
         'priority'          => 127,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => esc_html( 'About Forth Tap Section ', 'beetheme' ),
         'description'       => '',
         'panel'             => 'about_panel_id',
      ));
      $wp_customize->add_setting( 'about_forth_icons_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_forth_icons_id', array(
          'label'         => __('Forth Tap Icons', 'beetheme'),
          'description'   => __('enter the forth tap icon','beetheme'),
          'section'       => 'about_forth_section_id',
          'type'          => 'text',
          'settings'      => 'about_forth_icons_id',
      ));
      $wp_customize->add_setting( 'about_forth_title_id',array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control('about_forth_title_id', array(
          'label'         => __('Forth Tap Title', 'beetheme'),
          'description'   => __('enter the forth tap title','beetheme'),
          'section'       => 'about_forth_section_id',
          'type'          => 'text',
          'settings'      => 'about_forth_title_id',
      ));
      $wp_customize->add_setting( 'about_forthtab_image_id',array(
          'default'           => '',
          'type'              => 'theme_mod',
          'sanitize_callback' => 'esc_url_raw',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control(
         new WP_Customize_Image_Control(
            $wp_customize,
            'about_forthtab_image_id',
            array(
               'label'     => __('Forth Tap Image ', 'beetheme'),
                'description'    => __('Recommanded Image Size is 555*365. Otherwise Image will not display.','beetheme'),
               'section'   => 'about_forth_section_id',
               'settings'  => 'about_forthtab_image_id'                 
            )
         )
      );
      /*---about achievements---*/
      for($i=1;$i<=3;$i++) {
        $wp_customize->add_section( 'about_achievement_section_id'.$i, array(
           'priority'          => 128+$i,
           'capability'        => 'edit_theme_options',
           'theme_supports'    => '',
           'title'             => esc_html( 'About Achievements Section '.$i, 'beetheme' ),
           'description'       => '',
           'panel'             => 'about_panel_id',
        ));
        $wp_customize->add_setting( 'about_achievements_icons_id'.$i,array(
            'default'            => '',
            'type'               => 'theme_mod',
            'capability'         => 'edit_theme_options',
            'transport'          => '',
            'sanitize_callback'  => 'esc_textarea',
        ));
        $wp_customize->add_control('about_achievements_icons_id'.$i, array(
            'label'         => esc_html('Achievements Icon '.$i, 'beetheme'),
            'description'   => esc_html('To display icons, Use font awesome icons like "fa fa-diamond".Use as your requirement.','beetheme'),
            'section'       => 'about_achievement_section_id'.$i,
            'type'          => 'text',
            'settings'      => 'about_achievements_icons_id'.$i,
        ));
        $wp_customize->add_setting( 'about_achievements_first_id'.$i,array(
            'default'            => '',
            'type'               => 'theme_mod',
            'capability'         => 'edit_theme_options',
            'transport'          => '',
            'sanitize_callback'  => 'esc_textarea',
        ));
        $wp_customize->add_control('about_achievements_first_id'.$i, array(
            'label'         => esc_html('Achievements Title'.$i, 'beetheme'),
            'description'   => esc_html('enter the achievements title'.$i,'beetheme'),
            'section'       => 'about_achievement_section_id'.$i,
            'type'          => 'text',
            'settings'      => 'about_achievements_first_id'.$i,
        ));
        $wp_customize->add_setting( 'about_achievements_goal_id'.$i,array(
            'default'            => '',
            'type'               => 'theme_mod',
            'capability'         => 'edit_theme_options',
            'transport'          => '',
            'sanitize_callback'  => 'esc_textarea',
        ));
        $wp_customize->add_control('about_achievements_goal_id'.$i, array(
            'label'         => esc_html('Achievements Goal'.$i, 'beetheme'),
            'description'   => esc_html('enter the achievements goal'.$i,'beetheme'),
            'section'       => 'about_achievement_section_id'.$i,
            'type'          => 'number',
            'settings'      => 'about_achievements_goal_id'.$i,
        ));
      }
      /**
        * portfolio section
      **/
      $wp_customize->add_panel( 'portfolio_panel_id', array(
         'priority'          => 129,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => __( 'Portfolio Section', 'beetheme' ),
         'description'       => __( 'Portfolio section', 'beetheme' ),
      ));
      /*---portfolio setting---*/
      $wp_customize->add_section( 'portfolio_settings_id', array(
          'priority'        => 130,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __('Header Settings', 'beetheme' ),
          'description'     => __('Check to Disable Portfolio section','beetheme'),
          'panel'           => 'portfolio_panel_id',
      ));
      $wp_customize->add_setting('portfolio_check_setting_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('portfolio_check_setting_id', array(
          'label'    => __('Disable Portfolio section', 'beetheme'),
          'section'  => 'portfolio_settings_id',
          'type'     => 'checkbox',
      ));
      $wp_customize->add_setting( 'portfolio_mainheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'portfolio_mainheding_id', array(
          'type'         => 'text',
          'priority'     => 132,
          'section'      => 'portfolio_settings_id',
          'label'        => esc_html( 'Portfolio Main-Heading', 'beetheme' ),
          'description'  => esc_html('enter portfolio Main-Heading','beetheme'),
      ));
      $wp_customize->add_setting( 'portfolio_subheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'portfolio_subheding_id', array(
          'type'         => 'text',
          'priority'     => 133,
          'section'      => 'portfolio_settings_id',
          'label'        => esc_html( 'Portfolio Sub-Heading' , 'beetheme' ),
          'description'  => esc_html('enter portfolio sub-heading','beetheme'),
      ));
      /*---color setting----*/
      $wp_customize->add_section( 'portfolio_color_section_id', array(
          'priority'        => 134,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Color Settings', 'beetheme' ),
          'description'     => __('Feature color Settings Section','beetheme'),
          'panel'           => 'portfolio_panel_id',
      ));
      $wp_customize->add_setting('portfolio_color_mainheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'portfolio_color_mainheading_setting', 
          array(
            'label'    => __('Choose color for Main-Heading', 'beetheme'),
            'section'  => 'portfolio_color_section_id',
            'settings' => 'portfolio_color_mainheading_setting',
          )
      ));
      $wp_customize->add_setting('portfolio_color_subheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'portfolio_color_subheading_setting', 
          array(
            'label'    => __('Choose color for Sub-Heading', 'beetheme'),
            'section'  => 'portfolio_color_section_id',
            'settings' => 'portfolio_color_subheading_setting',
          )
      ));
      $wp_customize->add_setting('portfolio_background_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'portfolio_background_setting', 
          array(
            'label'    => __('Choose background for Portfolio Sections', 'beetheme'),
            'section'  => 'portfolio_color_section_id',
            'settings' => 'portfolio_background_setting',
          )
      ));
      /*----portfolio setting---*/
      $wp_customize->add_section( 'portfolio_section_id', array(
         'priority'          => 135,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => esc_html( 'Portfolio Section ', 'beetheme' ),
         'description'       => '',
         'panel'             => 'portfolio_panel_id',
      ));
      $wp_customize->add_setting( 'portfolio_categories_first_tap',array(
          'default'            => '0',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control(
          new WP_Customize_Category_Control(
          $wp_customize,
          'portfolio_categories_first_tap',
          array(
              'label'    => 'First Category Tap',
              'settings' => 'portfolio_categories_first_tap',
              'section'  => 'portfolio_section_id'
          ))
      );
      $wp_customize->add_setting( 'portfolio_categories_second_tap',array(
          'default'            => '0',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control(
          new WP_Customize_Category_Control(
          $wp_customize,
          'portfolio_categories_second_tap',
          array(
              'label'    => 'Second Category Tap',
              'settings' => 'portfolio_categories_second_tap',
              'section'  => 'portfolio_section_id'
          ))
      );
      $wp_customize->add_setting( 'portfolio_categories_third_tap',array(
          'default'            => '0',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control(
          new WP_Customize_Category_Control(
          $wp_customize,
          'portfolio_categories_third_tap',
          array(
              'label'    => 'Third Category Tap',
              'settings' => 'portfolio_categories_third_tap',
              'section'  => 'portfolio_section_id'
          ))
      );
      /**
        * Pricing section
      **/
      $wp_customize->add_panel( 'price_panel_id', array(
         'priority'          => 136,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => __( 'Pricing Section', 'beetheme' ),
         'description'       => __( 'Pricing section', 'beetheme' ),
      ));
      /*---pricing setting---*/
      $wp_customize->add_section( 'price_settings_id', array(
          'priority'        => 136,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __('Header Settings', 'beetheme' ),
          'description'     => __('Check to Disable Pricing section','beetheme'),
          'panel'           => 'price_panel_id',
      ));
      $wp_customize->add_setting('price_check_setting_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('price_check_setting_id', array(
          'label'    => __('Disable Pricing section', 'beetheme'),
          'section'  => 'price_settings_id',
          'type'     => 'checkbox',
      ));
      $wp_customize->add_setting( 'price_mainheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'price_mainheding_id', array(
          'type'         => 'text',
          'priority'     => 136,
          'section'      => 'price_settings_id',
          'label'        => esc_html( 'Pricing Main-Heading', 'beetheme' ),
          'description'  => esc_html('enter Main-Heading','beetheme'),
      ));
      $wp_customize->add_setting( 'pricing_subheding_id', array(
          'default'            => '',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control( 'pricing_subheding_id', array(
          'type'         => 'text',
          'priority'     => 136,
          'section'      => 'price_settings_id',
          'label'        => esc_html( 'Pricing Sub-Heading' , 'beetheme' ),
          'description'  => esc_html('enter pricing sub-heading','beetheme'),
      ));
      /*---color setting----*/
      $wp_customize->add_section( 'price_color_section_id', array(
          'priority'        => 136,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Color Settings', 'beetheme' ),
          'description'     => __('Pricing color Settings Section','beetheme'),
          'panel'           => 'price_panel_id',
      ));
      $wp_customize->add_setting('price_color_mainheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'price_color_mainheading_setting', 
          array(
            'label'    => __('Choose color for Main-Heading', 'beetheme'),
            'section'  => 'price_color_section_id',
            'settings' => 'price_color_mainheading_setting',
          )
      ));
      $wp_customize->add_setting('price_color_subheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'price_color_subheading_setting', 
          array(
            'label'    => __('Choose color for Sub-Heading', 'beetheme'),
            'section'  => 'price_color_section_id',
            'settings' => 'price_color_subheading_setting',
          )
      ));
      $wp_customize->add_setting('price_background_setting', array(
          'default'           => '',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'sanitize_hex_color',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'price_background_setting', 
          array(
            'label'    => __('Choose background for pricing Sections', 'beetheme'),
            'section'  => 'price_color_section_id',
            'settings' => 'price_background_setting',
          )
      ));
      /*----pricing setting---*/
      $price = 1;
      $pricingpriority = 136;
      for($i=1;$i<=3;$i++){
          $wp_customize->add_section( 'price_section_'.$i.'_id', array(
             'priority'          => $pricingpriority.$i,
             'capability'        => 'edit_theme_options',
             'theme_supports'    => '',
             'title'             => esc_html( 'Pricing #'.$i, 'beetheme' ),
             'description'       => '',
             'panel'             => 'price_panel_id',
          ));
          $wp_customize->add_setting( 'price_title_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'price_title_'.$i, array(
              'type'         => 'text',
              'priority'     => $pricingpriority.$i,
              'section'      => 'price_section_'.$i.'_id',
              'label'        => esc_html( 'Pricing # Titile'.$i , 'beetheme' ),
              'description'  => esc_html('enter pricing # title'.$i,'beetheme'),
          ));
          $wp_customize->add_setting( 'price_range_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'price_range_'.$i, array(
              'type'         => 'text',
              'priority'     => $pricingpriority.$i,
              'section'      => 'price_section_'.$i.'_id',
              'label'        => esc_html( 'Pricing # Range'.$i , 'beetheme' ),
              'description'  => esc_html('enter pricing # range'.$i,'beetheme'),
          ));
          /*---price Titile--*/
          $k=1;
          for($j=$price;$j< $price+6;$j++) {
              $wp_customize->add_setting( 'price_title_id_'.$j, array(
                  'default'            => '',
                  'type'               => 'theme_mod',
                  'capability'         => 'edit_theme_options',
                  'transport'          => '',
                  'sanitize_callback'  => 'esc_textarea',
              ));
              $wp_customize->add_control( 'price_title_id_'.$j, array(
                  'type'         => 'text',
                  'priority'     => $pricingpriority.$i,
                  'section'      => 'price_section_'.$i.'_id',
                  'label'        => esc_html( 'Titile'.$k , 'beetheme' ),
                  'description'  => esc_html('enter title'.$k,'beetheme'),
              ));
              /*---price icons---*/
              $wp_customize->add_setting( 'price_icons_id_'.$j, array(
                  'default'           => '',
                  'type'              => 'theme_mod',
                  'capability'        => 'edit_theme_options',
                  'transport'         => '',
                  'sanitize_callback' => 'esc_textarea',
              ));
              $wp_customize->add_control( 'price_icons_id_'.$j, array(
                  'type'        => 'text',
                  'priority'    => $pricingpriority.$i,
                  'section'     => 'price_section_'.$i.'_id',
                  'label'       => esc_html( 'Icons'.$k, 'beetheme' ),
                  'description' => __('To display icons, Use font awesome icon.use fa fa-check or fa fa-times as your requirement.', 'beetheme'),
              ));
              $k++;
          }
          $price = $price+6;
          $wp_customize->add_setting( 'price_button_val_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'price_button_val_'.$i, array(
              'type'         => 'text',
              'priority'     => $pricingpriority.$i,
              'section'      => 'price_section_'.$i.'_id',
              'label'        => esc_html( 'Pricing # '. $i .'Buttom Text' , 'beetheme' ),
              'description'  => esc_html('enter pricing '. $i .'buttom text','beetheme'),
          ));
          $wp_customize->add_setting( 'price_url_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'price_url_'.$i, array(
              'type'         => 'text',
              'priority'     => $pricingpriority.$i,
              'section'      => 'price_section_'.$i.'_id',
              'label'        => esc_html( 'Pricing Buttom Link '. $i , 'beetheme' ),
              'description'  => esc_html('enter pricing buttom link '. $i,'beetheme'),
          ));
      }
      /**
        * TESTIMONIALS SECTION
      **/
      $wp_customize->add_panel( 'testimonial_panel_id', array(
         'priority'          => 140,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => __( 'Testimonials Section', 'beetheme' ),
         'description'       => __( 'Allows you to set up Testimonials Content for Bee Theme.', 'beetheme' ),
      ));
      /*---Testimonials header Setting---*/
      $wp_customize->add_section( 'testimonial_header_section_id', array(
          'priority'        => 140,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Testimonials Header Settings', 'beetheme' ),
          'description'     => __('Testimonials Header Settings Section','beetheme'),
          'panel'           => 'testimonial_panel_id',
      ));
      /*---Testimonials enable ---*/
      $wp_customize->add_setting('testimonial_check_setting_id', array(
           'default'           => '',
           'type'              => 'theme_mod',
           'capability'        => 'edit_theme_options',
           'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('testimonial_check_setting_id', array(
          'label'    => __('Check to Disable Testimonials section', 'beetheme'),
          'section'  => 'testimonial_header_section_id',
          'type'     => 'checkbox',
      ));
      /*---Testimonials Main heading--*/
      $wp_customize->add_setting( 'testomonial_main_heading_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'testomonial_main_heading_id', array(
          'type'        => 'textarea',
          'priority'    => 140,
          'section'     => 'testimonial_header_section_id',
          'label'       => __( 'Main Heading', 'beetheme' ),
          'description' => __('enter the Heading ','beetheme'),
      ));
      /*---Testimonials Sub-Heading---*/
      $wp_customize->add_setting( 'testimonials_sub_heading_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'testimonials_sub_heading_id', array(
          'type'        => 'textarea',
          'priority'    => 140,
          'section'     => 'testimonial_header_section_id',
          'label'       => __( 'Sub-Heading', 'beetheme' ),
          'description' => __('enter the Subheading ','beetheme'),
      ));
      /*---color settings---*/
      $wp_customize->add_section( 'testimonial_color_section_id', array(
          'priority'        => 140,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Testimonials Color Settings', 'beetheme' ),
          'description'     => __('Testimonials color Settings Section','beetheme'),
          'panel'           => 'testimonial_panel_id',
      ));
      $wp_customize->add_setting('testimonials_color_mainheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'testimonials_color_mainheading_setting', 
          array(
            'label'    => __('Choose color for Main-Heading', 'beetheme'),
            'section'  => 'testimonial_color_section_id',
            'settings' => 'testimonials_color_mainheading_setting',
          )
      ));
      $wp_customize->add_setting('testimonials_color_subheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'testimonials_color_subheading_setting', 
          array(
            'label'    => __('Choose color for Sub-Heading', 'beetheme'),
            'section'  => 'testimonial_color_section_id',
            'settings' => 'testimonials_color_subheading_setting',
          )
      ));
      $wp_customize->add_setting('testimonials_background_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'testimonials_background_setting', 
          array(
            'label'    => __('Choose background for Testimonials Sections', 'beetheme'),
            'section'  => 'testimonial_color_section_id',
            'settings' => 'testimonials_background_setting',
          )
      ));
      /*---Testimonials Settings---*/
      for($i=1;$i<=8;$i++){
          $wp_customize->add_section( 'testimonial_section_id_'.$i, array(
             'priority'          => 140+$i,
             'capability'        => 'edit_theme_options',
             'theme_supports'    => '',
             'title'             => esc_html( 'Our Testimonials #'.$i, 'beetheme' ),
             'description'       => '',
             'panel'             => 'testimonial_panel_id',
          ));
          $wp_customize->add_setting( 'testimonial_image_'.$i,array(
              'default'           => '',
              'type'              => 'theme_mod',
              'sanitize_callback' => 'esc_url_raw',
              'capability'        => 'edit_theme_options',
          ));
          $wp_customize->add_control(
             new WP_Customize_Image_Control(
                $wp_customize,
                'testimonial_image_'.$i,
                array(
                   'label'     => 'Testimonials Image #'.$i, 'Image',
                   'section'   => 'testimonial_section_id_'.$i,
                   'settings'  => 'testimonial_image_'.$i                  
                )
             )
          );
          /*---Testimonials Designation--*/
          $wp_customize->add_setting( 'testimonial_designation_id_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'testimonial_designation_id_'.$i, array(
              'type'         => 'text',
              'priority'     => 140+$i,
              'section'      => 'testimonial_section_id_'.$i,
              'label'        => esc_html( 'Testimonials Designation #'.$i, 'beetheme' ),
              'description'  => esc_html('enter Testimonials Designation #'.$i,'beetheme'),
          ));
          /*---Testimonials Name--*/
          $wp_customize->add_setting( 'testimonial_name_id_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'testimonial_name_id_'.$i, array(
              'type'         => 'text',
              'priority'     => 140+$i,
              'section'      => 'testimonial_section_id_'.$i,
              'label'        => esc_html( 'Testimonials Name #'.$i, 'beetheme' ),
              'description'  => esc_html('enter Testimonials Name #'.$i,'beetheme'),
          ));
          /*---Testimonials Description---*/
          $wp_customize->add_setting( 'testimonial_desc_id_'.$i, array(
              'default'           => '',
              'type'              => 'theme_mod',
              'capability'        => 'edit_theme_options',
              'transport'         => '',
              'sanitize_callback' => 'esc_textarea',
          ));
          $wp_customize->add_control( 'testimonial_desc_id_'.$i, array(
               'type'        => 'textarea',
               'priority'    => 140+$i,
               'section'     => 'testimonial_section_id_'.$i,
               'label'       =>  esc_html('Testimonials Description #'.$i,'beetheme'),
               'description' => esc_html('enter Testimonials Description#'.$i,'beetheme'),
          ));
      }
      /**
        * Our Team section
      **/
      $wp_customize->add_panel( 'team_panel_id', array(
         'priority'          => 141,
         'capability'        => 'edit_theme_options',
         'theme_supports'    => '',
         'title'             => __( 'Our Team Section', 'beetheme' ),
         'description'       => __( 'Allows you to set up Our Team Content for beetheme Theme.', 'beetheme' ),
      ));
      /*---Team header Setting---*/
      $wp_customize->add_section( 'team_header_section_id', array(
          'priority'        => 27,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Team Header Settings', 'beetheme' ),
          'description'     => __('Team Header Settings Section','beetheme'),
          'panel'           => 'team_panel_id',
      ));
      /*---Teams section enable---*/
      $wp_customize->add_setting('team_check_setting_id', array(
           'default'           => '',
           'type'              => 'theme_mod',
           'capability'        => 'edit_theme_options',
           'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('team_check_setting_id', array(
          'label'    => __('Check to Disable Teams section', 'beetheme'),
          'section'  => 'team_header_section_id',
          'type'     => 'checkbox',
      ));
      /*---Team Main heading--*/
      $wp_customize->add_setting( 'team_main_heading_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'team_main_heading_id', array(
          'type'        => 'textarea',
          'priority'    => 141,
          'section'     => 'team_header_section_id',
          'label'       => __( 'Main Heading', 'beetheme' ),
          'description' => __('enter the Heading ','beetheme'),
      ));
      /*---Team Sub-Heading---*/
      $wp_customize->add_setting( 'team_sub_heading_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'team_sub_heading_id', array(
          'type'        => 'textarea',
          'priority'    => 141,
          'section'     => 'team_header_section_id',
          'label'       => __( 'Sub-Heading', 'beetheme' ),
          'description' => __('enter the Subheading ','beetheme'),
      ));
      /*---Our team Background Color Settings---*/
      $wp_customize->add_section( 'team_backgroundcolor_section_id', array(
          'priority'        => 141,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Color Settings', 'beetheme' ),
          'description'     => __('Allows you to set up Our Team  color for beetheme .','beetheme'),
          'panel'           => 'team_panel_id',
      ));
      /*---Our Team content------*/
      $a=1;
      for($i=1;$i<=8;$i++){
          $wp_customize->add_section( 'team_section_id_'.$i, array(
             'priority'          => 141+$i,
             'capability'        => 'edit_theme_options',
             'theme_supports'    => '',
             'title'             => esc_html( 'Our Team #'.$i, 'beetheme' ),
             'description'       => '',
             'panel'             => 'team_panel_id',
          ));
          $wp_customize->add_setting( 'team_image_'.$i,array(
              'default'           => '',
              'type'              => 'theme_mod',
              'sanitize_callback' => 'esc_url_raw',
              'capability'        => 'edit_theme_options',
          ));
          $wp_customize->add_control(
              new WP_Customize_Image_Control(
                  $wp_customize,
                 'team_image_'.$i,
                 array(
                     'label'     => 'Team Image #'.$i, 'Image',
                     'section'   => 'team_section_id_'.$i,
                     'settings'  => 'team_image_'.$i                  
                 )
             )
          );
          /*---Team Designation--*/
          $wp_customize->add_setting( 'team_designation_id_'.$i, array(
              'default'            => '',
              'type'               => 'theme_mod',
              'capability'         => 'edit_theme_options',
              'transport'          => '',
              'sanitize_callback'  => 'esc_textarea',
          ));
          $wp_customize->add_control( 'team_designation_id_'.$i, array(
             'type'         => 'text',
             'priority'     => 141+$i,
             'section'      => 'team_section_id_'.$i,
             'label'        => esc_html( 'Team Designation #'.$i, 'beetheme' ),
             'description'  => esc_html('enter Team Designation #'.$i,'beetheme'),
          ));
          /*---Team Name---*/
          $wp_customize->add_setting( 'team_name_id_'.$i, array(
              'default'           => '',
              'type'              => 'theme_mod',
              'capability'        => 'edit_theme_options',
              'transport'         => '',
              'sanitize_callback' => 'esc_textarea',
          ));
          $wp_customize->add_control( 'team_name_id_'.$i, array(
              'type'        => 'text',
              'priority'    => 141+$i,
              'section'     => 'team_section_id_'.$i,
              'label'       =>  esc_html('Team Name #'.$i,'beetheme'),
              'description' => esc_html('enter Team Name#'.$i,'beetheme'),
          ));
          /*---Team Description---*/
          $wp_customize->add_setting( 'team_desc_id_'.$i, array(
              'default'           => '',
              'type'              => 'theme_mod',
              'capability'        => 'edit_theme_options',
              'transport'         => '',
              'sanitize_callback' => 'esc_textarea',
          ));
          $wp_customize->add_control( 'team_desc_id_'.$i, array(
              'type'        => 'textarea',
              'priority'    => 141+$i,
              'section'     => 'team_section_id_'.$i,
              'label'       =>  esc_html('Team Description #'.$i,'beetheme'),
              'description' => esc_html('enter Team Description#'.$i,'beetheme'),
          ));
          /*--team Social link---*/
          for($j=$a;$j<$a+4;$j++) {
            switch ($j) {
              case $a+1:
                $team_social_name = 'Google Plus Url';
                break;
              case $a+2:
                $team_social_name = 'Twitter Url';
                break;
              case $a+3:
                $team_social_name = 'LinkedIn Url';
                break;
              default:
                 $team_social_name = 'Facebook Url';
                break;
            }
            $wp_customize->add_setting( 'social_url_id_'.$j, array(
                'default'           => '',
                'type'              => 'theme_mod',
                'capability'        => 'edit_theme_options',
                'transport'         => '',
                'sanitize_callback' => 'esc_textarea',
            ));
            $wp_customize->add_control( 'social_url_id_'.$j, array(
                'type'          => 'text',
                'priority'      => 141+$i,
                'section'       =>  'team_section_id_'.$i,
                'label'         => esc_html( $team_social_name, 'beetheme' ),
                'description'   => esc_html('enter the '.$team_social_name .'url','beetheme'),
            ));
          }
          $a=$a+4;
      }
      /*---team color setting---*/
      $wp_customize->add_setting('team_mainheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'team_mainheading_setting', 
          array(
            'label'    => __('Choose color for Main-Heading', 'beetheme'),
            'section'  => 'team_backgroundcolor_section_id',
            'settings' => 'team_mainheading_setting',
          )
      ));
      $wp_customize->add_setting('team_color_subheading_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'team_color_subheading_setting', 
          array(
            'label'    => __('Choose color for Sub-Heading', 'beetheme'),
            'section'  => 'team_backgroundcolor_section_id',
            'settings' => 'team_color_subheading_setting',
          )
      ));
      $wp_customize->add_setting('team_backgroundcolor_setting', array(
          'default'           => '#F9F9F9',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'team_backgroundcolor_setting', 
          array(
            'label'    => __('Choose Backgroundcolor for Our Team section', 'beetheme'),
            'section'  => 'team_backgroundcolor_section_id',
            'settings' => 'team_backgroundcolor_setting',
          )
      ));
      /**
        * Blog section
      */
      $wp_customize->add_panel( 'blog_panel_id', array(
          'priority'          => 142,
          'capability'        => 'edit_theme_options',
          'theme_supports'    => '',
          'title'             => __( 'Blog Section', 'beetheme' ),
          'description'       => __( 'Allows you to set up all Settings for Blogs  beetheme .', 'beetheme' ),
      ));
      /*---blog header Setting---*/
      $wp_customize->add_section( 'blog_header_section_id', array(
          'priority'        => 142,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Blog Header Settings', 'beetheme' ),
          'description'     => __('Allows you to set up Blogs header section for beetheme.','beetheme'),
          'panel'           => 'blog_panel_id',
      ));
      /*---main heading--*/
      $wp_customize->add_setting( 'blog_main_title_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'blog_main_title_id', array(
          'type'        => 'textarea',
          'priority'    => 142,
          'section'     => 'blog_header_section_id',
          'label'       => __( 'main heading', 'beetheme' ),
          'description' => __('enter the heading ','beetheme'),
      ));
      /*---blog subheading---*/
      $wp_customize->add_setting( 'blog_sub_title_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'blog_sub_title_id', array(
          'type'        => 'textarea',
          'priority'    => 142,
          'section'     => 'blog_header_section_id',
          'label'       => __( 'sub heading', 'beetheme' ),
          'description' => __('enter the sub heading ','beetheme'),
      ));
      /*---blog  Setting---*/
      $wp_customize->add_section( 'blog_setting_section_id', array(
          'priority'        => 142,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Settings', 'beetheme' ),
          'description'     => __('Allows you to set up Settings for beetheme .','beetheme'),
          'panel'           => 'blog_panel_id',
      ));
      /*---blog post Limit---*/
      $wp_customize->add_setting( 'blog_postlimit_id', array(
          'default'           => '1',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'blog_postlimit_id', array(
          'priority'    => 142,
          'section'     => 'blog_setting_section_id',
          'label'       => __('Set number of post to show in Blogs section', 'beetheme'),
          //'description' => __('choose blog post','beetheme'),
          'type'        => 'select',
            'choices'    => array(
                '1' => __('choose no. of post','beetheme'),
                '3' => __('Choose 3 post', 'beetheme'),
                '6' => __('Choose 6 post', 'beetheme'),
                '9' => __('Choose 9 post', 'beetheme'),
            ),
      ));
      /*---blogs section enable---*/
      $wp_customize->add_setting('blog_check_setting_id', array(
           'default'           => '',
           'type'              => 'theme_mod',
           'capability'        => 'edit_theme_options',
           'sanitize_callback' => 'esc_textarea',
      ));
       
      $wp_customize->add_control('blog_check_setting_id', array(
          'label'    => __('Check to Disable Blogs section', 'beetheme'),
          'section'  => 'blog_setting_section_id',
          'type'     => 'checkbox',
      ));
      /*---blogs category----*/
      $wp_customize->add_setting( 'blogs_category_select_id',array(
          'default'            => '0',
          'type'               => 'theme_mod',
          'capability'         => 'edit_theme_options',
          'transport'          => '',
          'sanitize_callback'  => 'esc_textarea',
      ));
      $wp_customize->add_control(
          new WP_Customize_Category_Control(
          $wp_customize,
          'blogs_category_select_id',
          array(
              'label'    => 'Blogs Select Category',
              'settings' => 'blogs_category_select_id',
              'section'  => 'blog_setting_section_id'
          ))
      );
      /*---blog Color Setting---*/
      $wp_customize->add_section( 'blog_color_section_id', array(
          'priority'        => 142,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Color Settings', 'beetheme' ),
          'description'     => __('Allows you to set up Blogs  colour for beetheme Theme.','beetheme'),
          'panel'           => 'blog_panel_id',
      ));
      /*---blog main heading color---*/
      $wp_customize->add_setting('blog_mainheading_color_setting', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'blog_mainheading_color_setting', 
          array(
            'label'    => __('Choose Color for Main-heading', 'beetheme'),
            'section'  => 'blog_color_section_id',
            'settings' => 'blog_mainheading_color_setting',
          )
      ));
      /*---blog sub heading color---*/
      $wp_customize->add_setting('blog_subheading_color_setting', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'blog_subheading_color_setting', 
          array(
            'label'    => __('Choose Color for Sub-Heading', 'beetheme'),
            'section'  => 'blog_color_section_id',
            'settings' => 'blog_subheading_color_setting',
          )
      ));
      /*---blog section background color---*/
      $wp_customize->add_setting('blog_section_color_setting', array(
          'default'           => '000',
          'type'              => 'theme_mod',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'blog_section_color_setting', 
          array(
            'label'    => __('Choose background color', 'beetheme'),
            'section'  => 'blog_color_section_id',
            'settings' => 'blog_section_color_setting',
          )
      ));
      /*---blog text color---*/
      $wp_customize->add_setting('blog_text_color_setting', array(
          'default'           => '#545454',
          'type'              => 'theme_mod',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'blog_text_color_setting', 
          array(
              'label'    => __('Choose text color for blog section', 'beetheme'),
              'section'  => 'blog_color_section_id',
              'settings' => 'blog_text_color_setting',
          )
      ));
      /**
       * client section
       */
      $wp_customize->add_panel( 'client_panel_id', array(
          'priority'        => 143,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Client Section', 'beetheme' ),
          'description'     => __( 'Client section', 'beetheme' ),
      ));
      $wp_customize->add_section( 'client_section_setting_id', array(
          'priority'        => 143,
          'capability'      => 'edit_theme_options',
          'theme_supports'  => '',
          'title'           => __( 'Heading Settings', 'beetheme' ),
          'description'     => __('This section is CLients Section','beetheme'),
          'panel'           => 'footer_panel_id',
      ));
      for($i=1;$i<=8;$i++){
          $no = 143;
          $wp_customize->add_section( 'client_section_id'.$i, array(
              'priority'          => $no.$i,
              'capability'        => 'edit_theme_options',
              'theme_supports'    => '',
              'title'             => esc_html( 'client #'.$i, 'beetheme' ),
              'description'       => '',
              'panel'             => 'client_panel_id',
          ));
          $wp_customize->add_setting( 'client_setting'.$i,array(
              'default'           => '',
              'type'              => 'theme_mod',
              'sanitize_callback' => 'esc_url_raw',
              'capability'        => 'edit_theme_options',
          ));
          $wp_customize->add_control(
              new WP_Customize_Image_Control(
              $wp_customize,
              'client_setting'.$i,
                  array(
                      'label'     => 'Upload client Image#'.$i,
                      'section'   => 'client_section_id'.$i,
                      'settings'  => 'client_setting'.$i                  
                  )
              )
          );
          $urlpriority=143;
          $wp_customize->add_setting( 'client_url_id'.$i, array(
              'default'           => '',
              'type'              => 'theme_mod',
              'capability'        => 'edit_theme_options',
              'sanitize_callback' => 'esc_textarea',
          ));

          $wp_customize->add_control( 'client_url_id'.$i, array(
              'type'          => 'url',
              'priority'      => $urlpriority.$id,
              'section'       =>  'client_section_id'.$i,
              'label'         => esc_html( 'Our Client Url #'.$i, 'beetheme' ),
              'description'   => esc_html('enter the client Url #'.$i,'beetheme'),
        ));
      }
      /*---client heading settings---*/
      $wp_customize->add_section( 'client_heading_setting_id', array(
          'priority'          => 143,
          'capability'        => 'edit_theme_options',
          'theme_supports'    => '',
          'title'             => __( 'Heading Settings ', 'beetheme' ),
          'description'       => __( 'Allows you to set up client header section for beetheme.','beetheme'),
          'panel'             => 'client_panel_id',
      ));
      /*---client heading title--*/
      $wp_customize->add_setting( 'client_heading_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'client_heading_id', array(
          'type'         => 'textarea',
          'priority'     => 143,
          'section'      => 'client_heading_setting_id',
          'label'        => __('Main Heading', 'beetheme' ),
          'description'  => __('Write main heading for the client section','beetheme'),
      ));
      /*---client subheading---*/
      $wp_customize->add_setting( 'client_subheading_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'transport'         => '',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control( 'client_subheading_id', array(
          'type'         => 'textarea',
          'priority'     => 143,
          'section'      => 'client_heading_setting_id',
          'label'        => __( 'Sub-Heading', 'beetheme' ),
          'description'  => __('Write sub-heading for Client section','beetheme'),
      ));
      /*--- client enable---*/
      $wp_customize->add_section( 'client_enable_id', array(
          'priority'          => 143,
          'capability'        => 'edit_theme_options',
          'theme_supports'    => '',
          'title'             => __( 'Settings ', 'beetheme' ),
          'description'       => __(' Check to disable client section','beetheme'),
          'panel'             => 'client_panel_id',
      ));
      $wp_customize->add_setting('client_check_setting_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'esc_textarea',
      ));
       
      $wp_customize->add_control('client_check_setting_id', array(
          'label'    => __('Disable client section', 'beetheme'),
          'section'  => 'client_enable_id',
          'type'     => 'checkbox',
      ));
      /*---text color for heading---*/
      $wp_customize->add_setting('client_heading_color_setting', array(
          'default'           => '#7d7979',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'sanitize_hex_color',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'client_heading_color_setting', 
          array(
            'label'    => __('Choose text color for heading', 'beetheme'),
            'section'  => 'client_enable_id',
            'settings' => 'client_heading_color_setting',
          ) 
      ));
      /*---text color for subheading---*/
      $wp_customize->add_setting('client_subheading_color_setting', array(
          'default'           => '#999999',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'client_subheading_color_setting', 
          array(
            'label'    => __('Choose text color for subheading', 'beetheme'),
            'section'  => 'client_enable_id',
            'settings' => 'client_subheading_color_setting',
          )
      ));
      $wp_customize->add_setting('client_background_color_setting', array(
          'default'           => '',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'client_background_color_setting', 
          array(
            'label'    => __('Choose background for clients section', 'beetheme'),
            'section'  => 'client_enable_id',
            'settings' => 'client_background_color_setting',
          )
      ));
   		/**
      * footer section
      */
   		$wp_customize->add_panel( 'footer_panel_id', array(
   		    'priority' 			  => 144,
   		    'capability' 		  => 'edit_theme_options',
   		    'theme_supports' 	=> '',
   		    'title' 			    => __( 'Footer Section', 'beetheme' ),
   		    'description' 		=> __( 'Footer section', 'beetheme' ),
   		));
   		/*---footer contact section---*/
   		$wp_customize->add_section( 'footer_header_setting_id', array(
   		    'priority' 			  => 144,
   		    'capability' 		  => 'edit_theme_options',
   		    'theme_supports' 	=> '',
   		    'title' 			    => __( 'Heading Settings', 'beetheme' ),
   		    'description' 		=> __('This section is Footer Section','beetheme'),
   		    'panel' 			    => 'footer_panel_id',
   		));
   		/*---main heading--*/
   		$wp_customize->add_setting( 'footer_main_title_id', array(
     			'default'           => '',
     			'type'              => 'theme_mod',
     			'capability'        => 'edit_theme_options',
     			'transport'         => '',
     			'sanitize_callback' => 'esc_textarea',
   		) );
   		$wp_customize->add_control( 'footer_main_title_id', array(
   		    'type'           => 'text',
   		    'priority'       => 144,
   		    'section'        => 'footer_header_setting_id',
   		    'label'          => __( 'main heading', 'beetheme' ),
   		    'description'    => __('enter the title for this section','beetheme'),
   		));
   		/*---subheading---*/
   		$wp_customize->add_setting( 'footer_subheading_id', array(
     			'default'           => '',
     			'type'              => 'theme_mod',
     			'capability'        => 'edit_theme_options',
     			'transport'         => '',
     			'sanitize_callback' => 'esc_textarea',
   		));
   		$wp_customize->add_control( 'footer_subheading_id', array(
   		    'type'         => 'textarea',
   		    'priority'     => 144,
   		    'section'      => 'footer_header_setting_id',
   		    'label'        => __( 'sub heading', 'beetheme' ),
   		    'description'  => __('enter some description for this section','beetheme'),
   		));
   		/*---section for settings---*/
   		$wp_customize->add_section( 'footer_setting_id', array(
   		    'priority' 			    => 144,
   		    'capability' 		    => 'edit_theme_options',
   		    'theme_supports' 	  => '',
   		    'title' 			      => __('Settings', 'beetheme' ),
   		    'description' 		  => __('Settings','beetheme'),
   		    'panel' 			      => 'footer_panel_id',
   		));
      /*---disable check box---*/
      $wp_customize->add_setting('footer_check_setting_id', array(
          'default'           => '',
          'type'              => 'theme_mod',
          'capability'        => 'edit_theme_options',
          'sanitize_callback' => 'esc_textarea',
      ));
      $wp_customize->add_control('footer_check_setting_id', array(
          'label'    => __('Disable This Section', 'beetheme'),
          'section'  => 'footer_setting_id',
          'type'     => 'checkbox',
      ));
   		/*---text for button---*/
   		$wp_customize->add_setting( 'contact_textbutton_id', array(
     			'default' 			    => '',
     			'type' 				      => 'theme_mod',
     			'capability' 		    => 'edit_theme_options',
     			'transport' 		    => '',
     			'sanitize_callback' => 'esc_textarea',
   		));
   		$wp_customize->add_control( 'contact_textbutton_id', array(
   		    'type' 			   => 'text',
   		    'priority' 		 => 144,
   		    'section' 		 => 'footer_setting_id',
   		    'label' 		   => __( 'Contact button text', 'beetheme' ),
   		    'description'  => __('enter contact button text','beetheme'),
   		));
   		/*---phone----*/
   		$wp_customize->add_setting( 'contact_phone_id', array(
     			'default'           => '',
     			'type'              => 'theme_mod',
     			'capability'        => 'edit_theme_options',
     			'transport'         => '',
     			'sanitize_callback' => 'esc_textarea',
   		));
   		$wp_customize->add_control( 'contact_phone_id', array(
   		    'type'         => 'textarea',
   		    'priority'     => 144,
   		    'section'      => 'footer_setting_id',
   		    'label'        => __( 'Phone No', 'beetheme' ),
   		    'description'  => __('enter the phone no within li tag','beetheme'),
   		));
   		/*---Address----*/
   		$wp_customize->add_setting( 'contact_address_id', array(
     			'default'           => '',
     			'type'              => 'theme_mod',
     			'capability'        => 'edit_theme_options',
     			'transport'         => '',
     			'sanitize_callback' => 'esc_textarea',
   		));
   		$wp_customize->add_control( 'contact_address_id', array(
   		    'type'         => 'textarea',
   		    'priority'     => 144,
   		    'section'      => 'footer_setting_id',
   		    'label'        => __( 'Address', 'beetheme' ),
   		    'description'  => __('enter the contact address','beetheme'),
   		));
   		/*---Email----*/
   		$wp_customize->add_setting( 'contact_email_id', array(
     			'default'           => '',
     			'type'              => 'theme_mod',
     			'capability'        => 'edit_theme_options',
     			'transport'         => '',
     			'sanitize_callback' => 'esc_textarea',
   		));
   		$wp_customize->add_control( 'contact_email_id', array(
   		    'type'         => 'textarea',
   		    'priority'     => 144,
   		    'section'      => 'footer_setting_id',
   		    'label'        => __( 'Email', 'beetheme' ),
   		    'description'  => __('enter the email address','beetheme'),
   		));
   		/*---Web----*/
   		$wp_customize->add_setting( 'contact_web_id', array(
     			'default'           => '',
     			'type'              => 'theme_mod',
     			'capability'        => 'edit_theme_options',
     			'transport'         => '',
     			'sanitize_callback' => 'esc_textarea',
   		));
   		$wp_customize->add_control( 'contact_web_id', array(
   		    'type'         => 'text',
   		    'priority'     => 144,
   		    'section'      => 'footer_setting_id',
   		    'label'        => __( 'Web', 'beetheme' ),
   		    'description'  => __('enter the web address','beetheme'),
   		));
   		/*---copy write ---*/
   		$wp_customize->add_setting( 'copy_right_id', array(
     			'default' 			    => '',
     			'type' 				      => 'theme_mod',
     			'capability' 		    => 'edit_theme_options',
     			'transport' 		    => '',
     			'sanitize_callback' => 'esc_textarea',
   		));
   		$wp_customize->add_control( 'copy_right_id', array(
   		    'type' 			     => 'text',
   		    'priority' 		   => 144,
   		    'section' 		   => 'footer_setting_id',
   		    'label' 		     => __( 'copy right', 'beetheme' ),
   		    'description' 	 => __('enter the copy right','beetheme'),
   		));
   		/*---footer main heading color----*/
	   	$wp_customize->add_section( 'footer_mainheading_color_section_id', array(
     	    'priority' 			  => 144,
     	    'capability' 		  => 'edit_theme_options',
     	    'theme_supports' 	=> '',
     	    'title' 			    => __('Color Settings', 'beetheme'),
     	    'description' 		=> '',
     	    'panel' 			    => 'footer_panel_id',
	   	));
	   	$wp_customize->add_setting('footer_mainheading_color_setting', array(
     	    'default'           => '000',
     	    'sanitize_callback' => 'sanitize_hex_color',
     	    'capability'        => 'edit_theme_options',
     	    //'type'           	  => 'option',
	   	));
	   	$wp_customize->add_control( 
  	   		new WP_Customize_Color_Control(
  	   		$wp_customize, 'footer_mainheading_color_setting', 
     			array(
     	    		'label'    => __('Choose Color for Main-heading', 'beetheme'),
     	    		'section'  => 'footer_mainheading_color_section_id',
     	    		'settings' => 'footer_mainheading_color_setting',
  	   		)
   		));
      /*---footer sub heading color----*/
      $wp_customize->add_setting('footer_subheading_color_setting', array(
          'default'           => '000',
          'sanitize_callback' => 'sanitize_hex_color',
          'capability'        => 'edit_theme_options',
          //'type'              => 'option',
      ));
      $wp_customize->add_control( 
          new WP_Customize_Color_Control(
          $wp_customize, 'footer_subheading_color_setting', 
          array(
              'label'    => __('Choose Color for Sub-heading', 'beetheme'),
              'section'  => 'footer_mainheading_color_section_id',
              'settings' => 'footer_subheading_color_setting',
          )
      ));
	}
	add_action( 'customize_register', 'bee_customize_register' );