/**
*
*custom jquery file
*/
jQuery(document).ready(function () {
    /*
    *
    *contact message 
    *
    */
    jQuery('form#message').submit(function(e){
        e.preventDefault();
        var name = jQuery('input#name').val();
        var email = jQuery('input#email').val(); 
        var security_nonce = jQuery('input#security-nonce').val();
        var message = jQuery('textarea#messages').val();
        jQuery("#loader").html('<img src="./wp-content/themes/beetheme/images/loader.gif"/>');
        var data = {
            action: 'submit_message',
            name : name,
            security_nonce :security_nonce,
            email   : email,
            message : message,
        };
        jQuery.ajax({
            type:"POST",
            url: "./wp-admin/admin-ajax.php",
            data: data,
            beforeSend: function(data) {
                 jQuery('#loader').show();
            },
            complete: function(data){
                 jQuery('#loader').hide();
            },
            success:function(data){
               jQuery("#message-success").html(data);
               jQuery('#message-success').css('display','block');
            },
        });
    });
    /**
    *
    *collapse responsive menu when an item is click
    */
    jQuery('.nav a').click(function () {
        jQuery('.navbar-collapse').collapse('hide');
    });
    /**
    *Banner slider
    */
    jQuery(".banner-slider").owlCarousel({
        autoPlay: 5000, 
        pagination: true,
        singleItem:true,
        transitionStyle: "fade"
    });
    jQuery(".testimonial-slider").owlCarousel({
        autoPlay: 3000, //Set AutoPlay to 3 seconds
        pagination: true,
        singleItem:true,
        transitionStyle: "backSlide"
    });

    /** 
    *header search
    */
    jQuery("#search").click(function(e) {
        e.preventDefault();
        jQuery("#searchform").slideToggle();
        setTimeout(function() {
          jQuery('#search').focus();
        }, 10);
    });
    /*
    *Teams slider
    */
   jQuery(".team-slider").owlCarousel({
      autoPlay: 5000, 
      dots: true,
      dotsEach:true,
      items: 4,
      itemsDesktop : [1199,4],
      itemsDesktopSmall : [999,3],
      itemsTablet : [767,2],
      itemsTabletSmall : [550,1]
  });
  /**
  *Client slider
  */
  jQuery(".client-slider").owlCarousel({
      autoPlay: 5000, 
      pagination: false,
      items: 6,    
      itemsDesktop : [1199,6],
      itemsDesktopSmall : [999,4],
      itemsTablet : [767,3],
      itemsTabletSmall : [550,2]
  });
  /**
  *
  *scroll
  */
  jQuery('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
          var target = jQuery(this.hash);
          target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
          if (target.length) {
              jQuery('html, body').animate({
                scrollTop: target.offset().top - 60
              }, 1000);
              
              return false;
          }
      }
  });
});
/*
*
*navbar shrink
*/
jQuery(window).scroll(function() {
    if (jQuery(document).scrollTop() > 50) {
      jQuery('nav').addClass('shrink');
    } else {
      jQuery('nav').removeClass('shrink');
    }
});
/**
*
*portfilio filter
*/
jQuery(window).load(function(){'use strict';
    var jQueryportfilio_selectors = jQuery('.portfilio-filter >li>a');
    var jQueryportfilio = jQuery('.portfilio-items');
    jQueryportfilio.isotope({
      itemSelector : '.portfilio-item',
      layoutMode : 'fitRows'
    });
    
    jQueryportfilio_selectors.on('click', function(){
      jQueryportfilio_selectors.removeClass('active');
      jQuery(this).addClass('active');
      var selector = jQuery(this).attr('data-filter');
      jQueryportfilio.isotope({ filter: selector });
      return false;
    });
});
/**
*
*initialise wow js
*/
new WOW().init();



