<?php
/**
 * The template part for displaying navigations.
 *
 */
?>

<?php
if( is_archive() || is_home() || is_search() ) {
	/**
	 * Checking WP-PageNaviplugin exist
	 */
	if ( function_exists('wp_pagenavi' ) ) :
		wp_pagenavi();

	else:
		global $wp_query;
		if ( $wp_query->max_num_pages > 1 ) :
		?>
		<ul class="default-wp-page clearfix btn-bottom">
			<li class="next"><?php next_posts_link( esc_html__( ' Next &rarr;', 'beetheme' ) ); ?></li>
			<li class="previous"><?php previous_posts_link( esc_html__( '&larr; Previous ', 'beetheme' ) ); ?></li>
		</ul>
		<?php
		endif;
	endif;
}
if ( is_single() ) {
	if( is_attachment() ) {
	?>
		<ul class="default-wp-page clearfix">
			<li class="previous"><?php previous_image_link( false, esc_html__( '&larr; Previous', 'beetheme' ) ); ?></li>
			<li class="next"><?php next_image_link( false, esc_html__( 'Next &rarr;', 'beetheme' ) ); ?></li>
		</ul>
	<?php
	}
	else {
	?>
		<ul class="default-wp-page clearfix btn-bottom">
			<li class="previous"><?php previous_post_link( '%link', '<span class="meta-nav">' . esc_html_x( '&larr; Previous', 'Previous post link', 'beetheme' ) . '</span>' ); ?></li>
			<li class="next"><?php next_post_link( '%link', ' <span class="meta-nav">' . esc_html_x( 'Next &rarr;', 'Next post link', 'beetheme' ) . '</span>' ); ?></li>
		</ul>
	<?php
	}
}
?>