<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 */
get_header(); ?>
	<div class="breadcrumbs-nav-title section" id="contact">
		<div class="index_titles blog single">
	    	<div class="container">
	        	<div class="row">
	            	<div class="col-md-12">
	                	<?php 
	                		if ( function_exists( 'beetheme_breadcrumbs' ) ) :
	                			beetheme_breadcrumbs(); 
	                		endif;
	                	?>
	                </div>
	            </div>
	        </div>
	    </div>
	</div>
	<div class="clear"></div>
	<main class="preview-main">
		<div class="container">
			<div class="row">
				<div id="primary" class="content-area">
					<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
						<?php
							if(have_posts()) :
								while ( have_posts() ) : the_post();
									get_template_part( 'content', 'page' );
								endwhile;
							endif;
						?>
					</div>
				</div>
			<?php get_sidebar() ?>
			</div>
		</div>
	</main>
<?php get_footer(); ?>
