<?php
/**
 * The template for displaying search results pages.
 *
 */
get_header(); ?>
	<div class="breadcrumbs-nav-title section" id="contact">
		<div class="index_titles blog single">
		    <div class="container">
		        <div class="row">
		            <div class="col-md-12">
	                	<?php 
	                		if ( function_exists( 'beetheme_breadcrumbs' ) ) :
	                			beetheme_breadcrumbs(); 
	                		endif;
	                	?>
		            </div>
		        </div>
		    </div>
		</div>
	</div>
	<div class="clear"></div>
	<main class="preview-main">
		<div class="container">
			<div class="row">
				<div id="primary" class="content-area">
					<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
						<?php if ( have_posts() ) : ?>
						<div class="search-result">
							<p> 
								<?php printf( __( 'Search Results for <span class="search-term">: %s<span>', 'beetheme' ), get_search_query() ); ?>
							</p>
						</div>
						<?php
							while ( have_posts() ) : the_post(); 
								get_template_part( 'content', 'search' );
							endwhile;
								get_template_part( 'navigation', 'none' );
							else :
								get_template_part( 'content', 'none' );
							endif;
						?>
					</div>
				</div>
			<?php get_sidebar(); ?>
			</div>
		</div>
	</main>
<?php get_footer(); ?>
