<?php
/**
 * 
 * The template for displaying Tag pages
 *
 */
get_header(); ?>
	<main class="preview-main">
		<div class="container">
			<div class="row">
				<div class="content-area clearfix">
					<div id="primary">
						<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
							<?php if ( have_posts() ) : ?>
							<div class="post about">
								<h2 class="post-title"><?php printf( __( 'Tag Archives: %s', 'beetheme' ), single_cat_title( '', false ) ); ?></h2>
								<?php
									$term_description = term_description();
									if ( ! empty( $term_description ) ) :
										printf( '<div class="post-content">%s</div>', $term_description );
									endif;
								?>
							</div>
							<?php
								while ( have_posts() ) : the_post();
								get_template_part( 'content', get_post_format() );
								endwhile;
								get_template_part( 'navigation', 'none' );
							else :
								get_template_part( 'content', 'none' );
							endif;
						?>
						</div>
					</div>
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</main>
<?php get_footer(); ?>
