<!--about section starts!-->
<?php
	$about_check = beetheme_get_theme_mod('about_check_setting_id',false);
	if($about_check==false) :
?>
	<div class="wrapper about" id="about">
		<div class="section-heading">
			<h3><?php echo beetheme_get_theme_mod('about_mainheding_id','About Us'); ?></h3>
			<div class="section-subtitle"><?php echo beetheme_get_theme_mod('about_subheding_id','we provide a lot of attractive features') ?></div>
			<div class="title-arrow"></div>
		</div>
		<div class="container">
			<div class="row">
				<div class="about-top clearfix">
					<div class="top-tab">
						<ul class="nav nav-tabs nav-justified" id="myTab">
							<?php
								$backgrounds = beetheme_get_theme_mod('about_first_tap_id');
							?>
							<li class="<?php echo ($backgrounds) ? 'active' :''?>">
								<a data-target="#tab1" data-toggle="tab" class="block"><i class="<?php echo beetheme_get_theme_mod('about_first_icons_id','fa fa-gg') ?>" aria-hidden="true"></i><?php echo beetheme_get_theme_mod('about_first_title_id','Background') ?></a>
							</li>
							<li>
								<a data-target="#tab2" data-toggle="tab" class="block"><i class="<?php echo beetheme_get_theme_mod('about_second_icons_id','fa fa-suitcase') ?>" aria-hidden="true"></i><?php echo beetheme_get_theme_mod('about_second_title_id','Service') ?></a>
							</li>
							<li >
								<a data-target="#tab3" data-toggle="tab" class="block" ><i class="<?php echo beetheme_get_theme_mod('about_third_icons_id','fa fa-trophy') ?>" aria-hidden="true"></i><?php echo beetheme_get_theme_mod('about_third_title_id','Vision') ?></a>
							</li>
							<li>
								<a data-target="#tab4" data-toggle="tab" class="block " ><i class="<?php echo beetheme_get_theme_mod('about_forth_icons_id','fa fa-envelope') ?>" aria-hidden="true"> </i><?php echo beetheme_get_theme_mod('about_forth_title_id','Contact') ?></a>
							</li>
						</ul>
					</div>
					<div class="tab-content">
						<?php 
							$background_about = get_post($backgrounds);
							if($background_about) :
								$image   = $background_about;
								$content = $background_about->post_content;
								$content = apply_filters('the_content', $content);
								$content = str_replace(']]>', ']]&gt;', $content);
								$url 	 = $background_about->guid ;
								$backgrounds_img = wp_get_attachment_url(get_post_thumbnail_id($image),555,365);
							endif;
						?>
						<div class="tab-pane <?php echo ($backgrounds) ? 'active' : '' ?>" id="tab1">
						<?php
							if(!empty($backgrounds_img)) : 
						?>
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-image animated fadeIn">
									<img src="<?php echo $backgrounds_img;?>" alt="image" class="img-responsive">
								</div>
							</div>
						<?php endif; ?>
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-desc">
									<?php
										echo substr($content, 0,300).'[...]';
									?>
									<div class="read-morediv">
										<a href="<?php echo $url; ?>" class="btn read-more"> read more</a>
									</div>
								</div>
							</div>
						</div>
						<div class="tab-pane" id="tab2">
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-image animated fadeIn">
									<?php beetheme_get_customize_images('about_secondtab_image_id',BEETHEME_DIR_URI.'images/about-tab1.jpg',555,365) ?>
								</div>
							</div>
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-desc">
									<h3><?php echo beetheme_get_theme_mod('about_second_title_id','Service') ?></h3>
									<div class="our-status services">
									<?php
										for($i=1;$i<=4;$i++) {
									?>
										<div class="block  animated fadeInUp">
											<i class="<?php echo beetheme_get_theme_mod('about_second_tap_services_icon_id'.$i,'fa fa-diamond') ?>" aria-hidden="true"></i>
											<p><?php echo beetheme_get_theme_mod('about_second_tap_services_title_id'.$i,'Vide cibo dolorem sed ad, ad quaestio adolescens eum, sit definiebas eloquentiam philosophia te.') ?></p>
										</div>
									<?php } ?>
									</div>
								</div>
							</div>
						</div>
						<div class="tab-pane" id="tab3">
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-image animated fadeIn">
									<?php beetheme_get_customize_images('about_thirdtab_image_id',BEETHEME_DIR_URI.'images/about-tab2.jpg',555,365) ?>
								</div>
							</div>
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-desc">
									<h3><?php echo beetheme_get_theme_mod('about_third_title_id','Vision') ?></h3>
									<p class="animated fadeInUp"><?php echo beetheme_get_theme_mod('about_third_tap_desc_id','Vide cibo dolorem sed ad, ad quaestio adolescens eum, sit definiebas eloquentiam philosophia te. Nec vide definiebas elaboraret no, an copiosae salutandi conceptam mea. Usu fierent molestie ex. Quod idque dolor vix cu. ') ?></p>
								</div>
							</div>
						</div>
						<div class="tab-pane" id="tab4">
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-image animated fadeIn">
									<?php beetheme_get_customize_images('about_forthtab_image_id',BEETHEME_DIR_URI.'images/about-tab3.jpg',555,365) ?>
								</div>
							</div>
							<div class="col-md-6 col-sm-6 col-xs-12">
								<div class="about-desc">
									<h3><?php echo beetheme_get_theme_mod('about_forth_title_id','Contact') ?></h3>
									<div class="contact-info">
										<div class="list-wrapper clearfix animated fadeInUp">
											<div class="col-md-2 col-sm-4 col-xs-2">
												<i class="fa fa-phone"></i>
											</div>
											<div class="col-md-10 col-sm-8 col-xs-10">
												<h3>Phone</h3>
												<ul>
													<li><?php echo beetheme_get_theme_mod('contact_phone_id','+977904423612')?></li>
												</ul>
											</div>
										</div>
										<div class="list-wrapper clearfix animated fadeInUp">
											<div class="col-md-2 col-sm-4 col-xs-2">
												<i class="fa fa-map-marker"></i>

											</div>
											<div class="col-md-10 col-sm-8 col-xs-10">
												<h3>Address</h3>
												<p><?php echo beetheme_get_theme_mod('contact_address_id','198 West 21th Street')?></p>
											</div>
										</div>
										<div class="list-wrapper clearfix animated fadeInUp">
											<div class="col-md-2 col-sm-4 col-xs-2">
												<i class="fa fa-envelope"></i>
											</div>
											<div class="col-md-10 col-sm-8 col-xs-10">
												<h3>Email</h3>
												<ul>
													<li><?php echo beetheme_get_theme_mod('contact_email_id','info@info.com.np')?></li>
												</ul>
											</div>
										</div>

										<div class="list-wrapper clearfix animated fadeInUp">
											<div class="col-md-2 col-sm-4 col-xs-2">
												<i class="fa fa-globe" aria-hidden="true"></i>
											</div>
											<div class="col-md-10 col-sm-8 col-xs-10">
												<h3>web</h3>
												<ul>
													<li><?php echo beetheme_get_theme_mod('contact_web_id','www.info.com.np')?></li>
												</ul>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="our-status clearfix">
					<?php for($i=1;$i<=3;$i++) { ?>
						<div class="col-md-4 col-sm-4 col-xs-4 wow animated flipInX" data-wow-duration="2s" data-wow-delay="0.2s">
							<i class="<?php echo beetheme_get_theme_mod('about_achievements_icons_id'.$i,'fa fa-diamond') ?>" aria-hidden="true"></i>
							<div class="count"><?php echo beetheme_get_theme_mod('about_achievements_goal_id'.$i,1234+$i) ?></div>
							<p><?php echo beetheme_get_theme_mod('about_achievements_first_id'.$i,'projects completed'); ?></p>
						</div>
					<?php } ?>
				</div>
			</div>	
		</div>
	</div>
<?php endif; ?>
<!--about section ends!-->